/*

  Name: OEW Website

  Date: 20/11/2012

  Description: This is a website of OEW.

  Version: 1.0

*/



/* Imports */







@import url("reset.css");

@import url("menu2.css");







/***** Global *****/







/* Body */







@font-face {

    font-family: 'a';

    src: url('../fonts/FengardoNeue_Regular-webfont.eot');

    src: url('../fonts/FengardoNeue_Regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/FengardoNeue_Regular-webfont.woff') format('woff'),

         url('../fonts/FengardoNeue_Regular-webfont.ttf') format('truetype'),

         url('../fonts/FengardoNeue_Regular-webfont.svg#FengardoNeueRegular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'b';

    src: url('../fonts/FengardoNeue_Black-webfont.eot');

    src: url('../fonts/FengardoNeue_Black-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/FengardoNeue_Black-webfont.woff') format('woff'),

         url('../fonts/FengardoNeue_Black-webfont.ttf') format('truetype'),

         url('../fonts/FengardoNeue_Black-webfont.svg#FengardoNeueBlack') format('svg');

    font-weight: normal;

    font-style: normal;



}















p{}



body {

  font-size: 12px;

  line-height: 14px;

  margin: 0;

  color: #414142;

  padding: 0;

  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

  background: url(../images/bg.jpg);

}

.clear,

.clr {

  clear: both;

  height: 1px;

  overflow: hidden;

}





/* Headings */







h1 {font-size: 20px}

h2 {

    font-size: 30px;

}

h3 {font-size: 18px}

h4 {font-size: 16px}

h5 {font-size: 14px}

h6 {font-size: 13px}

h1,h2, h3, h4, h5, h6 {

  font-weight: bold;

  line-height: normal;

  margin-bottom: 10px;}



/* Anchors */







a {outline: 0;}

a img {border: 0px; text-decoration: none;}

a:link, a:active, a:visited {

  color: #000;

  text-decoration: none;

}



a:hover {

  text-decoration: underline;

}

.ph {

    color: #404041;

}















/* Paragraphs */







p {margin-bottom: 3px;}

strong, b {font-weight: bold;}

em, i {font-style: italic;}



/* Lists */







ul {

  list-style: none;

  margin: 0;

}

ol {

  list-style: outside decimal;  margin: 1em 0 1.5em 1.5em;

}

dl {margin: 0 0 1.5em 0;}

dt {font-weight: bold;}

dd {margin-left: 1.5em;}





/* Quotes */







blockquote {font-style: italic;}





/* Tables */



table {margin: 0;}









  /* Thead */







  thead th {padding: 0; text-align: left;}







  /* Tbody */

  tbody td {padding: 0; margin: 2px;}



/****







  Main







*****************/



#wrapper,.down_wrap {

  width: 984px;

  margin: 0 auto;

}

.header_main{

  width:100%;

  height:536px;}

.header_wrap{

  margin:0 auto;

  width:984px;}

#header{

  position: relative;

}

.comma1,.comma2{
position: absolute;
top: 489px;}
.comma1 {
    left: 278px;
}
.comma2 {
    left: 374px;
}
#header .logo {

    position: absolute;

    top: 31px;

}

.nav {

    position: absolute;

    right: 0;

    top: 71px;

}

.topnav ul li,.footer3 ul li{

    float: left;

    padding: 3px 10px;

    border-left: 1px solid #fff;

}

li.item-102 {

    border-left: medium none !important;

}



/********** Top Css ***********/





.ban {

    position: absolute;

    top: 105px;

}



#header .cornerWrap {
    font-size: 17px;
    left: -25px;
    position: absolute;
    top: 125px;
}
.js1 {
    left: 637px;
    position: absolute;
    top: 334px;
}
.socialWrap li img {

    width: 564px  !important;

    height: 418px !important;

}

#header .searchWrap {

 

  position: absolute;

  top: 158px;

  left: 6px;

}

#header .socialWrap {

  position: absolute;

  top: 122px;

  right: 0px;

}







/********* Nav CSS **********/





#header .phone {

    color: #B6B6B6;

    font-size: 12px;

    position: absolute;

    right: 0;

    text-transform: uppercase;

    top: 10px;

}

#header .socialIcon {

  width: 140px;

  position: absolute;

  right: 10px;

  top: 152px;

}

#container {

    /*padding: 20px 6px 15px;*/

    width: 984px;

    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}





/********* Banner CSS **************/



#banner {

  overflow: hidden;

  position: relative;

  margin: 0 auto;

  margin-bottom: 12px;

}

/*********** leftcol CSS **********/





#leftCol {

  /*width: 215px;*/

  width: 135px;

  float: left;

  padding-right: 10px;

}



/*********** Contentcol CSS ***********/





#contentCol {

    float: left;

    padding: 20px 10px;

    width: 579px;

}

/********* Content css *********/



#content {

  padding: 0px 5px 0px 5px;

  line-height: 18px;

}

.contentheading, .componentheading {

  line-height: normal;

  color: #cc3300;

  font-weight: bold;

  font-size: 14px;

  margin-bottom: 12px;  

}

#content ul {

  list-style-type: disc;

  list-style-position: outside;

  padding-left: 22px;

}

/************* Rightcol CSS *********/





#rightCol {

  width: 209px;

  float: right;

  line-height: 16px;

  padding: 10px 0;

}



/********** BottomList *********/





#bottomList {

  width: 972px;

  padding-top: 10px;

  line-height: 16px;

}

/********** Footer ***********/





.box1,.box2,.box3,.box4 {

    width: 200px;

    float: left;

    margin: 25px 21px;

}

.box1 p,.box2 p,.box3 p,.box4 p{

    text-align:justify;}

#footer {

    background: url("../images/footer.jpg") repeat scroll 0 0 transparent;

    height: 300px;

    width: 100%;

    padding: 15px 0;
  position: relative;
  top: -6px

}

#footer_wrap{

width:984px;

margin:0 auto;} 

.footer1 {

    float: left;

    text-transform: uppercase;

    width: 465px;

}



.footer2 {

    color: #FFFFFF;

    float: right;

    text-align: right;

    text-transform: uppercase;

}

.footer2 h3{

  font-size: 15px;

  margin-bottom: 0px !important;

}

.footer1 .menu{

  margin-bottom: 10px;

}

.footer1{

  color: #cfcfcf;

}



#name, #email, #phone {

    background: url("../images/text.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    height: 32px;

    padding: 2px 10px;

    width: 190px;

}

#comments {

    background: url("../images/text1.png") no-repeat scroll 0 0 transparent;

    border: medium none;

    height: 132px;

    overflow: hidden;

    padding: 10px 10px;

    width: 278px;

}

.audit #sub {
    background: url("../images/sub.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
float:left;
    height: 18px;
    line-height: 0;
    margin-right: 172px;
    margin-top: -19px;
    text-indent: -99999%;
    width: 133px;
}
#sub {
    background: url("../images/sub.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: block;
    float: right;
    height: 18px;
    line-height: 0;
    margin-right: 172px;
    margin-top: -19px;
    text-indent: -99999%;
    width: 133px;
}


.rsform {

    color: #7c868d;

}

.down_main{

    background: url("../images/down.jpg") repeat-x scroll 0 0 transparent;
    border-top: 3px solid #E2E2E2;
    min-height: 282px;
    width: 100%;


}

.bo1,.bo2,.bo3 {

    float: left;

    width: 324px;

}

.a10 {

    float: left;

    padding-right: 20px;

}

.boo1 {

    font-size: 12px;

    line-height: 15px;

    padding: 15px 25px;

}

.a20,.a30,.a40 {

    float: right;

}

.a20 {

    margin-top: 10px;

}

.a30 {

    margin-top: 35px;

}

.a40 {

    margin-top: 20px;

}

.footer1 .menu li {

    float: left;

    padding: 1px 10px;

    border-right: 1px solid #fff;

}

.footer1 .menu li a {

    color: #fff;

    text-decoration: none;

    text-transform: uppercase;

}

.cont_right {

    width: 237px;

}



.cont_left {

    margin-right: 93px;

    width: 540px;

}



.cont_left, .cont_right {

    float: left;

    line-height: 16px;

}

.img1 {

    float: left;

    padding-right: 15px;

}

.cont_left h3,.cont_right h4{

  color: #0d8349;

}

.cont1 h3{

  font-style: italic;

  font-size: 16px;

  font-weight: normal;

  margin-bottom: 5px;

}

.cont1 h4{

  font-style: italic;

  font-size: 14px;

  font-weight: normal;

  margin-bottom: 5px;

}

.cont_right h3{

  color: #4b7fac;

}

.cont1 {

    padding: 25px;

}

.dot {

    border-top: 1px dotted #8e928e;

    margin-top: 20px;

    width: 200px;

}

.boo10 {

    padding: 8px;

    width: 195px;

}

.a100 {

    float: right;

}

.custom_com {

    margin-bottom: 30px;

}

.list2, .list3 {

    margin-left: 40px;

}

.list1, .list2, .list3 {
    float: left;
    width: 163px;
}


.pur h1,.pur h5{

  color: #0d8349;

  font-weight: normal;

  margin-bottom: 5px;

}

.pur1 h1,.pur1 h5{

  color: #4270a0;

  font-weight: normal;

  margin-bottom: 5px;

}

.pur2 h1,.pur2 h5{

  color: #af662d;

  font-weight: normal;

  margin-bottom: 5px;

}



.pur h1,.pur1 h1,.pur2 h1 {   

    font-size: 20px;

    line-height: 25px;

    text-transform: uppercase;

}

.dot1 {

    border-top: 2px dotted #af662d;

    margin-top: 6px;

}


#container #container {
    float: left;
    padding-right: 20px;
    width: 658px;
}

#primary {
  float: left;
  width: 300px;
}




div.scdp-label-horz,.scdp-text-vert {
    display: none!important;
    float: left;
}



div.number {
  width: 30px;
  height: 46px;
  background: transparent url(../images/numbers.png) top left no-repeat;
  float: right;
  display: none;
}


div.sc-fx-wrapper div, div.sc-fx-wrapper img {
    display: block;
    font-size: 38px;
    position: absolute;
}





div.number.n0 {
  background-position: 0 0;
}
div.number.n1 {
  background-position: -31px 0;
}
div.number.n2 {
  background-position: -63px 0;
}
div.number.n3 {
  background-position: -93px 0;
}
div.number.n4 {
  background-position: -124px 0;
}
div.number.n5 {
  background-position: -155px 0;
}
div.number.n6 {
  background-position: -186px 0;
}
div.number.n7 {
  background-position: -217px 0;
}
div.number.n8 {
  background-position: -248px 0;
}
div.number.n9 {
  background-position: -279px 0;
}
.ab10,.ab20,.ab30,.ab40,.ab50,.ab60,.ab70{
cursor:pointer;}
.hide10,.hide20,.hide30,.hide40,.hide50,.hide60,.hide70{
display:none;}